Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 1512843002: Lock '--disable-web-security' to '--user-data-dir' (Closed)

Created:
5 years, 3 months ago by Mike West
Modified:
5 years, 2 months ago
CC:
chromium-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Lock '--disable-web-security' to '--user-data-dir' BUG=327804 Committed: https://crrev.com/a1f7749bb0d8e5934d6b0c3adafbf0cb47cf7815 Cr-Commit-Position: refs/heads/master@{#366963}

Patch Set 1 #

Total comments: 1

Patch Set 2 : Error. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+14 lines, -1 line) Patch
M chrome/browser/chrome_content_browser_client.cc View 1 1 chunk +14 lines, -1 line 0 comments Download

Messages

Total messages: 15 (6 generated)
commit-bot: I haz the power
Dry run: CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1512843002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1512843002/1
5 years, 3 months ago (2015-12-09 09:14:40 UTC) #2
Mike West
WDYT, Jochen? +hiroshige@: I don't think I can land this until you migrate the perf ...
5 years, 3 months ago (2015-12-09 12:37:55 UTC) #5
jochen (gone - plz use gerrit)
lgtm
5 years, 3 months ago (2015-12-09 15:42:12 UTC) #6
hiroshige
> +hiroshige@: I don't think I can land this until you migrate the perf tests ...
5 years, 2 months ago (2015-12-14 09:28:46 UTC) #7
hiroshige
On 2015/12/14 09:28:46, hiroshige wrote: > > +hiroshige@: I don't think I can land this ...
5 years, 2 months ago (2015-12-28 05:01:54 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1512843002/20001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1512843002/20001
5 years, 2 months ago (2015-12-28 07:54:29 UTC) #11
commit-bot: I haz the power
Committed patchset #2 (id:20001)
5 years, 2 months ago (2015-12-28 09:29:06 UTC) #12
commit-bot: I haz the power
Patchset 2 (id:??) landed as https://crrev.com/a1f7749bb0d8e5934d6b0c3adafbf0cb47cf7815 Cr-Commit-Position: refs/heads/master@{#366963}
5 years, 2 months ago (2015-12-28 09:29:59 UTC) #14
Mike West
5 years, 2 months ago (2015-12-28 10:22:53 UTC) #15
Message was sent while issue was closed.
On 2015/12/28 at 09:29:59, commit-bot wrote:
> Patchset 2 (id:??) landed as
https://crrev.com/a1f7749bb0d8e5934d6b0c3adafbf0cb47cf7815
> Cr-Commit-Position: refs/heads/master@{#366963}

Thank you, @hiroshige!

Powered by Google App Engine
This is Rietveld 408576698